<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Form</title>
  </head>
  <body>
    <form
      class="form"
      method="post"
      action="#"
      enctype="text/plain"
      autocomplete="on"
    >
      <h1 class="form__title">Форма входу</h1>
      <input
        class="form__input"
        type="email"
        name="email"
        placeholder="Email"
        required
      />
      <input
        class="form__input"
        type="password"
        name="pass"
        placeholder="Password"
        required
      />
        <button class="form__btn" type="submit">Авторизуватись</button>
      <p class="form__question">Ви не маєте облікового запису?</p>
      <a class="form__answer" href="#">Зареєструватись</a>
    </form>
  </body>
</html>
